当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 3 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 问个弱弱的问题QT~
帖子发表于 : 2010-01-11 17:33 

注册: 2009-08-27 11:15
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
刚接触QT2天,想试着移植到ARM板子上,但是很多问题都还没弄明白,包括版本问题
我开始的时候按一篇文章下载编译了:qt-embedded-linux-opensource-src-4.5.2 和 qt-x11-opensource-src-4.5.2
编译那些是通过了,但是就是把lib放板子里用不了
然后又看到有用qtopia-core-opensource-src-4.3.3的,但是用了以后还是一回事~~
现在我又在上面那两个QT的下载的地方看到qt-2.00 只有17M
我看到中嵌的视频,里面有个hello的例子,qt-2.00里面有~~
我大概了解到:qt-embedded-linux-opensource-src-4.5.2 和 qt-x11-opensource-src-4.5.2 再加个 tslib可以做
也可以是单独的qtopia-core-opensource-src-4.3.3
那这个qt-2.00又是什么东西阿~?
谁能给个详细的安装移植过程啊。。谢谢了~~


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 问个弱弱的问题QT~
帖子发表于 : 2010-01-12 0:03 

注册: 2006-03-10 15:10
帖子: 3182
地址: xi'an China
送出感谢: 0 次
接收感谢: 2
既然接触的Qt2,为什么正文中盯着Qt4不放呢?


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 问个弱弱的问题QT~
帖子发表于 : 2010-01-12 13:34 

注册: 2009-08-27 11:15
帖子: 39
送出感谢: 0 次
接收感谢: 0 次
没有,QT2.00我都不知道是什么,还没按呢。。前面说的那些都按上了。。就是不知道这些东西的关系!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 3 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 1 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译